import Typography from '@mui/material/Typography';
import { withTranslation } from 'react-i18next';
import { Outlet } from 'react-router-dom';

function RentAndBuy({ t }) {
  return (
    <div className="flex flex-col max-w-8xl w-full px-10 py-32 mx-auto">
      <Typography variant="h1" className="mb-44 text-4xl text-common-layout font-medium">
        {t('title')}
      </Typography>
      <Outlet />
    </div>
  );
}

export default withTranslation('rentAndBuyPage')(RentAndBuy);
